
Installer - Feature #6812

puppet integration (node.rb and foreman.rb) configuration in YAML

07/29/2014 05:33 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/200

  

Description

https://github.com/theforeman/puppet-foreman/pull/200 has already been merged. This should be documented in the release notes

and at least http://theforeman.org/manuals/1.5/index.html#3.5.4PuppetReports will be outdated for 1.6.0.

History

#1 - 07/29/2014 05:33 AM - Ewoud Kohl van Wijngaarden

- Project changed from Foreman to Installer

#2 - 08/13/2014 03:07 AM - Dominic Cleal

- Status changed from New to Closed

I've fixed this in the 1.6-wip theforeman.org branch.

#3 - 08/21/2014 08:01 AM - Dominic Cleal

- Assignee set to Dominic Cleal

- Target version set to 1.7.5
